Bug 3964 - extra deps
: extra deps
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-client)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-13 16:37 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-13 16:37:52
MySQL-client имеет избыточную зависимость на perl-CGI для нахождения пакета в 
компоненте castle. 

Если действительно требуется такая утилита, то надо сделать отдельный пакет 
MySQL-utils.
------- Comment #1 From 2004-04-30 15:32:08 -------
fixed in 4.0.18-alt4